import ComponentBase from "../../Comm/components/ComponentBase";
import Loading from "../../Comm/loading/Loading";

export default class Scene extends ComponentBase {
    constructor(data?){
        super(data);
    }

    protected onSkinComplete() {
        super.onSkinComplete();
        Loading.instace.hide();
    }
}